ROUGIFY(1)

NAME
rougify - Rouge is a pure-ruby syntax highlighter

SYNOPSIS
rougify [COMMAND] [ARGS...]

COMMAND

highlight
    highlight code

help
    print help info

style
    print CSS styles

list
    list available lexers

version
    print the rouge version number

SEE ALSO
See `rougify help <command>` for more info.